Start Entity Store engines

Base URL
https://{kibana_url}
  • PUT /api/security/entity_store/start
  • PUT /s/{space_id}/api/security/entity_store/start
Auth

Start previously stopped entity engines, resuming data processing for the specified entity types.

Required privileges

Privileges securitySolution

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Header parameters

kbn-xsrf string required

A required header to protect against CSRF attacks

Request body

entityTypes enum[] · default: [ "user", "host", "service", "generic" ]

Entity types to start. Defaults to all installed types.

Values: user host service generic

Response

200

Indicates a successful response.

application/json
Base URL
https://{kibana_url}